/*
  Yammer Engineering Microsite Stylesheet
  Author: Yichao Wang, Victoria Do
  Date: August 15, 2012;
*/
/*----------------------------------------
  General
-----------------------------------------*/
html, body, #wrapper {
  height: 100%;
}
body {
  color: #333;
  font-size: 14px;
}
#content-wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -50px;
}
footer, .footer-push {
  height: 50px;
}
a, a:hover {
  color: #39c;
}
h1 {
  font-size: 48px;
  margin: 0;
}
h2 {
  font: normal 24px/1.5 InterstateCondensed, Helvetica, Arial, sans-serif;
  margin: 0;
}
h3 {
  line-height: 1.4;
}

/*----------------------------------------
  Font Face
-----------------------------------------*/
/*@font-face {
    font-family: 'InterstateRegular';
    src: url('fonts/interstate-regular.eot');
    src: url('fonts/interstate-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/interstate-regular.woff') format('woff'),
         url('fonts/interstate-regular.ttf') format('truetype'),
         url('fonts/interstate-regular.svg#InterstateRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'InterstateBold';
    src: url('fonts/interstate-bold.eot');
    src: url('fonts/interstate-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/interstate-bold.woff') format('woff'),
         url('fonts/interstate-bold.ttf') format('truetype'),
         url('fonts/interstate-bold.svg#InterstateBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'InterstateCondensedBold';
    src: url('fonts/interstate-boldcondensed.eot');
    src: url('fonts/interstate-boldcondensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/interstate-boldcondensed.woff') format('woff'),
         url('fonts/interstate-boldcondensed.ttf') format('truetype'),
         url('fonts/interstate-boldcondensed.svg#InterstateCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*----------------------------------------
  Header
-----------------------------------------*/
/* --- banner --- */
#banner {
  height: 70px;
}
#logo {
  padding: 13px 0;
}
/* --- header sidebar --- */
#header-sidebar {
  float: right;
  margin-top: 22px;
}

/* --- navigation --- */
#nav {
  background-color: #EBEBEB;  
  position: relative;
  font-size: 14px;
  overflow: hidden;
  z-index: 200;  
}
.no-ie #nav {
  box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.1), inset 0 1px 3px 1px #ddd;
}
#nav a {
  -moz-box-shadow: 1px 0px -1px 1px #fff;
  -webkit-box-shadow: 1px 0px -1px 1px #fff;  
  box-shadow: 1px 0px -1px 1px #fff;
  color: #999;
  border-right: 1px #ccc solid;  
  font-size: 13px;
  height: 14px;
  letter-spacing: 0.1em;
  padding: 7px 20px;
  float: left;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px 0px #eee;
}
@-moz-document url-prefix(){ #nav a {
    padding: 9px 20px 5px 20px;
}}
#nav a:hover {
  color: #666;
}
.nav-current {
  background: #ddd;
  color: #666;
}

/* --- navigation toggle home link --- */
#nav-toggle {
  display: none;
  background: url('../images/logo_y.png') no-repeat 50% 50%;
}
/*.ie8 #nav-toggle, .ie7 #nav-toggle {
  display: block;
}*/
#nav-toggle span {
  border-left: none;
  padding-right: 30px;
  margin-right: 15px;
  text-indent: -9999px;
}
#nav.fix-nav {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 20;
}
.no-ie #nav.fix-nav {
  box-shadow:  0px 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow:  0px 1px 4px 2px rgba(0, 0, 0, 0.3);
}
.ie #nav.fix-nav {
  filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180);
  zoom: 1;
}
.ie7 #nav.fix-nav #nav-toggle {
  display: block;
  height: 15px;
}

/*----------------------------------------
  Footer
-----------------------------------------*/
footer {
  color: #999;
}
footer nav {
  margin: 5px 40px;
}
#eng-foot {
  background: #EFEFEF;
  border-bottom: 1px #eee solid;
  padding: 20px 0;    
}
#eng-foot .container {
  background: url("../images/social_sprites.png") 0 -320px no-repeat;  
}
#social-wrapper li, #social-wrapper a {
  display: block;
  float: left;
}
#social-wrapper a {
  background: url("../images/social_sprites.png") no-repeat;
  height: 30px;
  margin-left: 10px;
  width: 30px;
}
#social-wrapper a:hover {
  text-decoration: none;
}
#sprite1 a {
  background-position: 0 -40px
}
#sprite1 a:hover {
  background-position: 0 0px;
}
#sprite2 a {
  background-position: 0 -120px;
}
#sprite2 a:hover {
  background-position: 0 -80px;
}
#sprite3 a {
  background-position: 0 -200px;
}
#sprite3 a:hover {
  background-position: 0 -160px;
}
#sprite4 a {
  background-position: 0 -280px;
}
#sprite4 a:hover {
  background-position: 0 -240px;
}
#social-wrapper span {
  visibility: hidden;
}
#footer-nav a, #about-foot a {
  color: #39c;
  font-size: 12px;  
  padding: 0 15px;
}
#about-foot {
  padding: 20px 0px;
}

/*----------------------------------------
  Post Styles
-----------------------------------------*/
/* --- Individual Post --- */
#single-post .grid9 {
  width: 670px;
}
#single-post p {
  color: #333;
  font-size: 14px;
  line-height: 1.4;
}
#single-post .entry-meta {
  margin: 15px 0;
}
.entry-meta-social { 
  margin: 20px 0;
}
#single-post img {
  max-width: 670px;
}
#single-post .post-pagination {
  font-size: 14px;
  margin-bottom: 40px;
  position: relative;
  text-align: center;
}

/* --- Multiple Post Pages --*/
/* --- (Events/Blog List) ---*/

.post-list article {
  border-bottom: 1px dotted #ddd;
  margin-right: 30px;
  padding: 0 0 15px 0;
}
.post-list h2 {
  font-size: 18px;
  border-bottom: none;
  line-height: 1.2;  
  margin: 15px 0 8px 0;
}
.post-list hgroup h2 {
  margin-bottom: 0;
}
.post-list a {
  color: #39c;
}
.post-list a:hover {
  text-decoration: none;
}
.post-heading {
  background: url('../images/post-header-bg.jpg') no-repeat #000 100% 22%;
  color: #eee;
  display: block;
  font: bold 48px/1.2 Helvetica, Arial, sans-serif;  
  letter-spacing: -1px;
  line-height: 1;
  margin-bottom: 40px;  
  padding: 15px 0;
  width: 100%; 
}
.post-list p {
  color: #666;
  line-height: 1.3;
  margin: 0;
}
.post-list a:hover {
  color: #999;
}
.post-image {
  border: 1px #ccc solid;
  float: left;
  margin-top: 18px;
  height: 150px;
  width: 150px;
  background-repeat: no-repeat;
}
.excerpt {
  margin-left: 175px;
}
div.post-image {
  background-position: center;
}
.entry-meta {
  font: normal 12px/1.5 Helvetica, Arial, sans-serif;
  color: #999;  
  margin-top: 15px;
}
.event-meta {
  color: #666;
  font: bold 14px/1.5 Helvetica, Arial, sans-serif;
  margin: 0 0 20px 0;
}
.read-more {
  color: #39c;
  font-size: 12px;
}

/*----------------------------------------
  Join Us
-----------------------------------------*/
#join section {
  border-bottom: 1px #e6e6e6 solid;
  padding: 20px 0;
}
#join-header {
  background: url('../images/join_banner2.jpg') no-repeat;
  border: 1px #ccc solid;
  border-radius: 5px;
  height: 400px;
  margin: 20px 0;
  position: relative;
}
#join h1 {
  background-color: #196489; /*fallback*/  
  background-color: rgba(25,100, 137, 0.4);  
  font: bold 46px "Interstate Condensed", Helvetica, Arial, sans-serif;
  color: #fff;
  height: 80px;
  line-height: 2;
  padding: 20px 40px;
  position: absolute;
    bottom: 0;
  text-transform: uppercase;
  text-shadow: 0 0 2px rgba(0,0,0,0.5);
  width: 858px;
}
.ie8 #join h1 {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66196489', endColorstr='#66196489',GradientType=0 );
  zoom: 1;
}
#join p {
  color: #444;
  margin: 20px 0;
  width: 520px;
}
#join h2 {
  color: #39c;
  font: bold 20px Helvetica, Arial, sans-serif;
  padding: 0 10px 0 5px;
  width: 370px;
}
#join p {
  line-height: 1.5;
  margin: 0;
}
#join img {
  border: 1px #ccc solid;
  border-radius: 20px;
}

/*----------------------------------------
  Pagination
-----------------------------------------*/

/** Pagination */
.paginate {
  text-align: center;
  margin: 20px 0 50px 0;
  padding-right: 30px;
  position: relative;
}
.page-numbers {
  color: #333;
  font: 14px/1.2 Helvetica, Arial, sans-serif;
  margin: auto;
}
.paginate .current {
  color: #666;
}
.paginate .next, .paginate .prev {
  display: block;
  color: #39c;
  font-size: 14px;
}
.paginate .next {
  float: right;
}
.paginate .prev {
  float: left;
}
.post-pagination-next {
  position: absolute;
    left: 0;
}
.post-pagination-prev {
  position: absolute;
    right: 0;
}
.post-pagination-home {
  position: absolute;
  right:50%;
}
.ie8 .post-pagination-home, .ie9 .post-pagination-home {
  left: 50%;
  margin-left: -30px;  
}

/*----------------------------------------
  Sidebar
-----------------------------------------*/
#sidebar-wrapper p {
  color: #333;
  font-size: 13px;
}
#sidebar-wrapper p,
#sidebar-wrapper a,
  .rss {
  margin-left: 5px;
}
#sidebar-wrapper h2{
  background-color: #efefef;
  font: normal 14px/1.4 Helvetica, Arial, sans-serif;
  color: #666;
  height: 20px;
  margin-bottom: 10px;
  padding: 5px 5px 5px 10px;
}
#sidebar-wrapper section { 
  margin-bottom: 35px;
  padding: 0px 5px;
  width: 235px;  
}
#sidebar-wrapper a {
  font-size: 12px;
  color: #666;
  display: block;
  padding-bottom: 10px;
}
#sidebar-wrapper a:hover {
  color: #999;
  text-decoration: none;
}
#sidebar-wrapper .recent-posts img {
  clear: left;
  float: left;
  max-width: 40px;
}
.container .yj-btn {
  margin-top: -4px;
}
#sidebar-wrapper .search #s {
  width: 150px;
}
.rss {
  background: url('../images/icon_rss.png') no-repeat;
  height: 28px;
  padding: 0 0 0 30px;
}

/*----------------------------------------
  Home Page
-----------------------------------------*/
/* --- General --- */
#home section {
 padding: 50px 0;
}
#home h1 {
  color: #39c;
  font-family: "Interstate Condensed", Helvetica, Arial, sans-serif;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#home p, .featured {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;  
  line-height: 1.5;
}
#home .container {
  padding-top: 50px;
}
.button { 
  font: bold 18px Helvetica, Arial, sans-serif;
  margin-top: 25px;
}
.button a {   
  background: #eee; /* fallback */
  background: #eee -webkit-linear-gradient(top, #eee, #ccc); 
  background: #eee -moz-linear-gradient(top, #eee, #ccc);
  background: #eee -ms-gradient(top, #eee, #ccc);     
  background: #eee linear-gradient(top, #eee, #ccc);    
  border-radius: 5px;  
  border: 1px solid #aaa;   
  color: #39c;   
  padding: 15px 25px;  
  text-shadow: 0px 1px 1px #fff;
  text-transform: uppercase;  
}
.button a:hover {
  background: #39c; /* fallback */
  background: #eee -webkit-linear-gradient(top, #36b2ef, #39c); 
  background: #eee -moz-linear-gradient(top, #36b2ef, #39c);
  background: #eee -ms-gradient(top, #36b2ef, #39c);     
  background: #eee linear-gradient(top, #36b2ef, #39c);     
  color: #fff;
  linear-gradient: 0deg, #ccc, #eee;  
  text-decoration: none;
  text-shadow: 0px 0px 1px #999;  
}
.button a:active {
  background: #eee -webkit-linear-gradient(top, #39c, #36b2ef); 
  background: #eee -moz-linear-gradient(top, #39c, #36b2ef);
  background: #eee -ms-gradient(top, #39c, #36b2ef);     
  background: #eee linear-gradient(top, #39c, #36b2ef);     
}
.ie .button a {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffcccccc', GradientType=0); /* IE6 & IE7 */   
  zoom: 1;
}
.ie .button a:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3399cc', endColorstr='#ff36b2ef', GradientType=0); /* IE6 & IE7 */  
  zoom: 1;
}
#fun-culture, #home-blogs, #home-events {
  box-shadow: 0px 20px 0px rgba(200,200,200,0.25), 
    inset 0px 3px 5px #DDD;  
}
.ie #fun-culture, .ie #home-blogs, .ie #home-events {
  background: url('../images/home/ie_bg_section.jpg') #fff repeat-x; 
}

/* --- we build the future ----------- */
section#we-build-future {
  position: relative;
  background: #000;
  min-height: 500px;
  height: 100%;
  padding: 0;
  text-align: center;
}
#we-build-future .container {
  padding: 0;
}
.video {
  background-repeat: no-repeat;
  background-position: 50% 50%;  
  height: 100%;
  position: absolute;
    left: 0;
  width: 100%;  
}
.video img {
  position: absolute;
    top: 50%;
    left: 50%;
  margin-left: -80px;
  margin-top: -160px;
}
#we-build-future hgroup {
  padding: 30px 0;
  position: absolute;
    bottom: 0;
  text-align: left;
}
.ie7 #we-build-future hgroup {
  left: 50%;
  margin-left: -470px;
}
#we-build-future hgroup h1 {
  margin: 0 20px 0 0;
  color: #fff;
}
#recruiting-video {
  border: 10px #000 solid; 
  height: 326px;
  margin-top: 1em;
  position: relative;
  width: 580px;
  z-index: 10;
}
#we-build-future .overlay {
  background-color: rgb(25,100, 137); /*fallback*/  
  background-color: rgba(25,100, 137, 0.3);  
  position: absolute;
    left: 0;
    bottom: 0;
  height: 150px;
  width: 100%;
}
.ie #we-build-future .overlay {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66196489', endColorstr='#66196489',GradientType=0 );
  zoom: 1;  
}

/* --- testimonials --- */

#testimonials {
  background: #eee;  
  color: #444;
}
#testimonials .container {
  border-bottom: #eee solid 5px;  
  padding: 0px;
}
#testimonials h1 {
  font-size: 24px;
}
#testimonials p {
  font-size: 18px;
  line-height: 1.4;  
  margin: 0;
  width: 280px;
}

/* --- fun culture -------------------- */
#fun-culture .container {
  position: relative; /* ie */
}
#fun-culture h1 {
  line-height: 1.2;
  margin: 0;  
  position: absolute;
    left: 0;
}
#fun-culture img {
  margin: 10px;
}
.down {
  position: relative;
  top: 180px;
}
.down2 {
  position: relative;
  top: 310px;
}
#fun-culture img.collapse-side {
  margin-left: 0;
  margin-right: 0;
}
#fun-culture p {
  position: relative;
    top: 200px;
}
/* ----------------- join us --------------- */
#home-join-us {
  background: url('../images/home/cta_bg.jpg') no-repeat #000009 100% 50%;
  height: 500px;
}
#home-join-us h1 {
  color: #fff;
}
#home-join-us p {
  color: #999;
  margin: 50px 0px;
}

/* --- home-blogs --- */
#home-blogs article {
  background: #eee;
  margin-bottom: 30px;
}
#home-blogs header a {
  color: #fff;    
}
.home-blog-header {
  min-height: 20px;
  position: relative;  
}
#home-blogs h2 {
  background: rgba(26,101,165,0.5); 
  position: absolute;
    left: 0;
    bottom: 0;
  font-size: 16px;   
  padding: 20px;  
  color: #fff;
  width: 260px;
}
#home-blogs .home-post-image {
  background-position: center;
  width: 300px;
  height: 200px;
}
#home-blogs .featured {
  background: rgba(26,101,165,0.6);
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 2px 0;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
    top: 0;
  width: 100%;
}
.ie #home-blogs h2, .ie #home-blogs .featured {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#661A65A5', endColorstr='#661A65A5',GradientType=0 );  
}
#home-blogs .home-excerpt {
  padding: 20px 20px 0 20px;
  height: 150px;
  overflow: hidden;
}
#home-blogs p {
  color: #444;
  height: 100px;
}
#home-blog-entries .grid12 {
  margin-bottom: 25px;
}

/* --- home－events--- */
#home-events-table {
  font: normal 14px/1.5 Helvetica, Arial, sans-serif;  
  width: 100%;
}
#home-events-table th {
  display: none;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
}
#home-events-table td {
  color: #535353;
  font-size: 16px;
  border-bottom: 1px solid #d7d7d7;
  padding: 20px 0px;
}
#home-events-table td:first-child {
  color: #39c;
  font-size: 15px;
  padding: 20px 10px;
  text-transform: uppercase;
}
#home-events-table tfoot td:first-child {
  padding: 0;
  text-align: center;
  border-bottom: none;
}
#home-events-table tfoot a {
  background-color: #EDF5F7;  
  color: #777;
  display: block;
  font-size: 12px;
}
#home-events tfoot a:hover {
  color: #666;
}
.goto {
  background: #eee;
  color: #777;
  font-size: 14px;
  padding: 5px 10px;
}

/* --- home-events previous posts--- */
#home-events h2 {
  margin: 30px 0;
  color: #999;
}
#home-events-previous-events {
  margin-bottom: 50px;
}
#home-events-previous-events a:hover {
  text-decoration: none;
}
#home-events-previous-events figure {
  background-position: center;
  height: 230px;  
  position: relative;   
}
#home-events-previous-events figcaption {
  background: rgba(26,101,165,0.6);  
  font: bold 14px/1.5 Helvetica, Arial, sans-serif;
  color: #fff;
  padding: 25px 15px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 190px;
} 
.ie #home-events-previous-events figcaption {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#661A65A5', endColorstr='#661A65A5',GradientType=0 );
}

/*----------------------------------------
  404
-----------------------------------------*/

#not-found hgroup {
  padding: 50px 0;
  text-align: center;
}
#not-found h1 {
  line-height: 1.2;
}
#not-found #searchbox {
  background: #eee;
  border: 1px #ddd solid;
  border-radius: 10px;
  margin: 40px auto;
  padding: 1px 10px 30px 10px;
  width: 350px;
}
#not-found #searchbox:hover {
  box-shadow: 0 0 3px #bbb;
}

/*----------------------------------------
  Search
-----------------------------------------*/
#search-page article {
  padding-bottom: 15px;
  border-bottom: 1px dotted #ddd;
}
#search-page h2 {
  padding-bottom: 10px;
}

/*----------------------------------------
  Yamkit Amendment
-----------------------------------------*/
.alpha {
  margin-left: 0px;
}
.omega {
  margin-right: 0px;
}
.container.grid12 {
  display: block;
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.ie .emboss-border {
  height: 0;
  border-bottom: 1px solid #d9d9d9;  
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color='#ddf5f5f5');
}

.no-ie .emboss-border {
  height: 0;
  border-bottom: 1px solid #d9d9d9;
  -webkit-box-shadow: #f5f5f5 0px 1px 0px;
  -moz-box-shadow:    #f5f5f5 0px 1px 0px;
  box-shadow:         #f5f5f5 0px 1px 0px;
}

.social-top {
  display: inline;
  float: right;
}

.bulleted li {
  margin-bottom: 10px;
}